import React from 'react';
export default function FactoryFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-132v-394l176-75v78l200-81v96h320v376zm323-132h50v-112h-50zm-160 0h50v-112h-50zm320 0h50v-112h-50zm210-266h-90l37-258h22z" })));
}
